Subject: This is what I'm talking about

From: <[email-masked]>
Date: Mon, 8 Oct 2007 21:19:37 +0200

These guys mean business

Fearless International (f R L e)
$0.21

Fearless Yachts has certainly drawn huge attention over the last several
months in the consumer boating market. Now with even big waves being
made in the Investment world, we are seeing this build to a fantastic
investment opportunity. Solid trading and price spiking, combined with
news this week will push this even further. What ever you get done on
Monday morning, make sure FRLE is on the top of your list.